ion-content {
    // max-width: 960px;
    max-width: 36rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

section {
    margin: 5px;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

section ion-button {
    min-width: 48%;
    margin-bottom: 20px;
}